Doomsday Engine - Bug #2199

Mouse cursor not visible in Ul (Windows, build 2229)
2017-02-08 05:28 - Drako

Status: Closed Start date: 2017-02-08
Priority: High % Done: 100%
Assignee: skyjake

Category: Regression

Target version:

Description

Build #2229 (previous build is fine). | tested the newest build on two computers (Windows x64) and on both the mouse cursor was
not visible in the Ul.

History

#1 - 2017-02-08 08:57 - skyjake
- Category changed from Defect to Regression

- Assignee set to skyjake

#2 - 2017-02-08 10:04 - skyjake
- Status changed from New to In Progress

- % Done changed from 0 to 100

#3 - 2017-02-08 10:06 - skyjake
- Tags set to Windows, Ul

- Status changed from In Progress to Closed

#4 - 2017-02-08 10:46 - skyjake

- Subject changed from Mouse cursor not visible in Ul to Mouse cursor not visible in Ul (Windows, build 2229)

#5 - 2017-02-08 12:11 - skyjake

Fixed for next build.

#6 - 2017-02-25 12:02 - skyjake
- Target version deleted (49)
